body {
	
background-color:#003B76;
	
	}
	
	
#cartillamedica{

width: 700px;
background-color:#F8F8F8;
margin: 0 auto;
border-radius: 10px;
}

#contenidocartilla{

width: 700px;
background-color:#E6E6E6;
margin: 0 auto;
}

#secciones{

width: 660px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#pestañacartilla{


width: 560px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#pestañaturismo{


width: 560px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#pestañagastronomicos{


width: 560px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#pestañaafiliaciones{


width: 560px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#pestañasedes{


width: 560px;
background-color:#FFFFFF;
margin: 0 auto;
border-radius: 10px;
}

#cartillamedicasedes{


width: 700px;
height: 760px;	
background-color:#CCCCCB;
margin: 0 auto;
border-radius: 10px;
}

#cartillamedicaafiliaciones{


width: 700px;
height: 1045px;	
background-color:#CCCCCB;
margin: 0 auto;
border-radius: 10px;
}

#cartillamedicagastronomicos{


width: 700px;
height: 1665px;	
background-color:#CCCCCB;
margin: 0 auto;
border-radius: 10px;
}

#cartillamedicamedico{


width: 700px;
height: 3270px;	
background-color:#CCCCCB;
margin: 0 auto;
border-radius: 10px;
}


#cartillamedicaturismo{


width: 700px;
height: 3520px;	
background-color:#CCCCCB;
margin: 0 auto;
border-radius: 10px;
}



#pie{

width: 700px;
height: 30px;		
background-color:#E6E6E6;
margin: 0 auto;
border-radius: 10px;
}

.contenido-cartilla-html {
    display: block;
}

.contenido-cartilla-html p {
    margin-top: 0;
    margin-bottom: 12px;
}